<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    </startup>
    <appSettings>
      <add key="resetsenha" value="https://sistema.registroponto.com.br/Reset"/>
      <add key="ApiUrl" value="http://api.registroponto.com.br/"/>
    </appSettings>
</configuration>
